server:
  port: 8814

spring:
  application:
    name: workflow-flowable-modeler
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.234.100:3306/data_cloud_workflow?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: 1234@abcd
  liquibase:
    enabled: false
flowable:
  # 关闭定时任务JOB
  async-executor-activate: false